RubyGems Navigation menu

trema 0.10.1

Trema is a full-stack, easy-to-use framework for developing OpenFlow controllers in Ruby.

Versions:

  1. 0.10.1 - February 29, 2016 (51 KB)
  2. 0.10.0 - February 17, 2016 (51 KB)
  3. 0.9.0 - December 17, 2015 (50 KB)
  4. 0.8.4 - November 30, 2015 (49 KB)
  5. 0.8.3 - November 17, 2015 (49 KB)
Show all versions (57 total)

Runtime Dependencies (4):

  • bundler ~> 1.11.2
  • gli ~> 2.13.4
  • phut ~> 0.7.7
  • pio ~> 0.30.0
  • Development Dependencies (11):

  • aruba ~> 0.13.0
  • codeclimate-test-reporter ~> 0.4.8
  • coveralls ~> 0.8.10
  • cucumber ~> 2.3.2
  • rake >= 0
  • reek ~> 3.10.2
  • relish ~> 0.7.1
  • rspec ~> 3.4.0
  • rspec-given ~> 3.8.0
  • rubocop ~> 0.37.2
  • yard ~> 0.8.7.6
  • Owners:

    Authors:

    • Yasuhito Takamiya

    SHA 256 checksum:

    db005500c641b0c2b63f22a4a819d09c4fdf49c4cdbb27fef556c1c03eecce7a

    Total downloads 106,586

    For this version 3,979

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL3

    Required Ruby Version: >= 2.0.0

    Links: